Subject: Re: [Shop-talk] Water Pressure Relief Valve

From: Brian Kemp <[email-masked]>
Date: Fri, 13 Sep 2013 13:36:01 -0700

Jim - It might be building up too much pressure.  Check the water 
temperature of the hot water.  It should be no more than 140.  120 is 
safer and recommended if you have kids.  A meat thermometer should be 
close enough and covers the right temperature range.

The two consecutive showers probably made the tank colder than normal.  
If it then heated fully without a hot faucet being opened, the pressure 
reached the point were the valve tripped like it should.

If you have a water pressure gauge, you could connect it to the laundry 
sink or washing machine hot water valve.  Check it after a shower or 
other big use of hot water then again after 30 minutes to see how much 
it went up.

I've seen cases were people also put in a small expansion tank near the 
heater.  Search "hot water expansion tank" for details.

Brian

On 9/13/2013 11:58 AM, Jim Stone wrote:
> The major appliances in the rental property we bought last year were all on
> their last legs, but we have been trying to stretch out replacing them as long
> as possible to keep it from becoming a money pit.  The furnace and
> refrigerator were the first to go.  Stove, dishwasher and air conditioner are
> all close behind.  The water heater is from 2002 and, not knowing how well it
> was treated in the past, is probably also at the end of its life expectancy.
> The pressure release valve had a very slow drip when we took possession, so I
> replaced it.  The new one still dripped and, thinking it was a defective
> replacement, I replaced that too.  But the drip remained.  It probably drips
> about a cup a day, but I have the valve running into a floor drain, so I have
> never been too worried about that.  However, yesterday after both my wife and
> I took relatively consecutive showers, the valve opened up completely and shot
> water out.  I shut off the water supply and the tank and reset the valve and
> all has been normal since.  I hadnt notice the setting before the valve
> opened, but the water had been very hot and I suspect the renters had turned
> it up pretty high.
>
> Is the drip and one time opening up an indication of impending failure?  I am
> not happy about spending the money right now, but it is certainly better to
> replace it ahead of a catastrophic failure.
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Doug Braun <[email-masked]>
Date: Fri, 13 Sep 2013 16:39:43 -0400

Is there possibly a check valve somewhere on the inlet line?  If so, if the
heater is heating a bunch of cold water and nobody is using water,
the water in the tank will expand and have no place to go except the check
valve.

Doug

On Fri, Sep 13, 2013 at 2:58 PM, Jim Stone <[email-masked]> wrote:

> all has been  normal  since.  I hadn t notice the setting before the valve
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]

---

From: Doug Braun <[email-masked]>
Date: Fri, 13 Sep 2013 21:18:15 -0400

If this is a city water system, wouldn't the expanding water simply back up
into the supply lines?

If it is a well system, shouldn't there already be an expansion tank that
can deal with it?
If there is an expansion tank, perhaps it has lost its air supply and is
completely full of
water? ( I'm not really familiar with the details of maintaining a well
system...)

Doug

On Fri, Sep 13, 2013 at 4:36 PM, Brian Kemp <[email-masked]> wrote:

> temperature of the hot water.  It should be no more than 140.  120 is safer
> and recommended if you have kids.  A meat thermometer should be close
> enough and covers the right temperature range.
>
> The two consecutive showers probably made the tank colder than normal.  If
> it then heated fully without a hot faucet being opened, the pressure
> sink or washing machine hot water valve.  Check it after a shower or other
> big use of hot water then again after 30 minutes to see how much it went up.
>
>> ______________________________**_________________
>>
>> [email-masked]
>> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
>> Unsubscribe/Manage: http://autox.team.net/mailman/**
>> options/shop-talk/bk13@**earthlink.net<http://autox.team.net/mailman/options/shop-talk/[email-masked]>
>>
> ______________________________**_________________
>
> [email-masked]
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/shop-talk/doug@**dougbraun.com<http://autox.team.net/mailman/options/shop-talk/[email-masked]>

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Sat, 14 Sep 2013 10:32:47 -0500

neglected to cc the list...

On Sat, Sep 14, 2013 at 10:10 AM, David Scheidt <[email-masked]> wrote:

>
>
>
> On Fri, Sep 13, 2013 at 8:18 PM, Doug Braun <[email-masked]> wrote:
>
> Code -- and good sanitation -- should require an anti-backflow valve on
> the input.  Water heaters run at less than 140 are potential breeding
> grounds for all sorts of the things you do not want in your water, like
> legonella.  It's becoming common for code to require storage water heaters
> to have a temperature of 140F or higher, and use tempering valves to keep
> faucets from scalding people.  (If you can, you do want to feed your
> dishwasher and washing machine with hot hot water.)
>
>
>
> There should be some soft of expansion system, yes.  House may be old
> enough that the expansion system was the city water supply --no backflow
> preventor, and one has been installed.  It might also be that there's an
> anti-hammer riser that was sized (usually too small...) to do it, and it's
> full of water, not air.
>
>
>
-- 
David Scheidt
[email-masked]

[email-masked]

---

From: James Stone <[email-masked]>
Date: Mon, 16 Sep 2013 20:01:59 -0400

Thanks, guys.  Sorry for the delay.  I had to get a meat thermometer.  :)

The water was only at about 110 degrees after I had turned it down post
pressure release.  I have turned it up to two notches shy of the maximum and
it is now at 120, which sounds like the minimum, especially since the fixtures
are not temperature limiting.  In answer to other questions that were asked,
it is city water and there is an expansion tank installed.  The tank looks
relatively new and it is one that is still available
(http://www.homedepot.com/p/Therm-X-Trol-ST-12-Expansion-Tank-141N43/20429637
2#.UjeZDGR4ars) but haven't had it checked since we bought the house, so I
have no idea if it properly functioning or how to test it.

I guess the fact that the valve did 'blow' tells me that it isn't working.
Correct?  I know nothing about these and the installation instructions
available on the HD site really don't tell me much.  Is this something I can
test myself?

Thanks again.

Jim

>> anti-hammer riser that was sized (usually too small...) to do it, and it's
http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]